o = WScript.CreateObject("ProfilingSamples.Arithmetic");
i = 0
r = o.Add(1,1);
WScript.Echo(r);
r = o.Subtract(4,1);
WScript.Echo(r);
r = o.Multiply(3,4);
WScript.Echo(r);
r = o.Divide(8,2);
WScript.Echo(r);
o = null;